function n=mon2num(month)
% function MON2NUM(MONTH)
% Returns number corresponding to ascii month
%
% also see num2mon

% d menemenlis 12 oct 94

if ~isempty(findstr(lower(month),'jan')), n=1;
elseif ~isempty(findstr(lower(month),'feb')), n=2;
elseif ~isempty(findstr(lower(month),'mar')), n=3;
elseif ~isempty(findstr(lower(month),'apr')), n=4;
elseif ~isempty(findstr(lower(month),'may')), n=5;
elseif ~isempty(findstr(lower(month),'jun')), n=6;
elseif ~isempty(findstr(lower(month),'jul')), n=7;
elseif ~isempty(findstr(lower(month),'aug')), n=8;
elseif ~isempty(findstr(lower(month),'ayg')), n=8;
elseif ~isempty(findstr(lower(month),'sep')), n=9;
elseif ~isempty(findstr(lower(month),'oct')), n=10;
elseif ~isempty(findstr(lower(month),'nov')), n=11;
elseif ~isempty(findstr(lower(month),'dec')), n=12;
else n=0;
end
